Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1799544 - jmol: FTBFS in Fedora rawhide/f32
Summary: jmol: FTBFS in Fedora rawhide/f32
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: jmol
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1787725
Blocks: F32FTBFS
TreeView+ depends on / blocked
 
Reported: 2020-02-06 18:27 UTC by Fedora Release Engineering
Modified: 2020-02-17 22:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-15 22:39:43 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2020-02-06 18:27 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2020-02-06 18:27 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2020-02-06 18:27 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2020-02-06 18:27:20 UTC
jmol failed to build from source in Fedora rawhide/f32

https://koji.fedoraproject.org/koji/taskinfo?taskID=41318321


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_32_Mass_Rebuild
Please fix jmol at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
jmol will be orphaned. Before branching of Fedora 33,
jmol will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2020-02-06 18:27:22 UTC
Created attachment 1659376 [details]
build.log

Comment 2 Fedora Release Engineering 2020-02-06 18:27:24 UTC
Created attachment 1659377 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2020-02-06 18:27:25 UTC
Created attachment 1659378 [details]
state.log

Comment 4 Ben Cotton 2020-02-11 16:37:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.


Note You need to log in before you can comment on or make changes to this bug.